<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Jak</orth>
    <lex><base>jak</base><ctag>adv</ctag></lex>
    <lex><base>jak</base><ctag>adv:pos</ctag></lex>
    <lex><base>jak</base><ctag>conj</ctag></lex>
    <lex><base>jak</base><ctag>prep:nom</ctag></lex>
    <lex><base>jak</base><ctag>qub</ctag></lex>
    <lex><base>jak</base><ctag>subst:sg:nom:m2</ctag></lex>
    <lex><base>jaka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>donosi</orth>
    <lex><base>donosić</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <lex><base>donosić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>“</orth>
    <lex><base>“</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>NY</orth>
    <lex><base>NY</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>Times</orth>
    <lex><base>Times</base><ctag>ign</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ponad</orth>
    <lex><base>ponad</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>ponad</base><ctag>prep:inst:nwok</ctag></lex>
    <lex><base>ponad</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>1</orth>
    <lex><base>1</base><ctag>ign</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>5</orth>
    <lex><base>5</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>tys</orth>
    <lex><base>tys</base><ctag>ign</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>użytkowników</orth>
    <lex><base>użytkownik</base><ctag>subst:pl:gen:m1</ctag></lex>
    <lex><base>użytkownik</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Facebooka</orth>
    <lex><base>Facebooka</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>umieszcza</orth>
    <lex><base>umieszczać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>swoich</orth>
    <lex><base>swoje</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>swoje</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:loc:m1:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:gen:m2:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:loc:m2:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:gen:n:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:pl:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>profilach</orth>
    <lex><base>profil</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>reklamy</orth>
    <lex><base>reklama</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>reklama</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>reklama</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>reklama</base><ctag>subst:pl:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Płaci</orth>
    <lex><base>płacić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>im</orth>
    <lex><base>im</base><ctag>comp</ctag></lex>
    <lex><base>imienia</base><ctag>brev:pun</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m1:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m1:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m2:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m2:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m3:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m3:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:f:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:f:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:n:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:n:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex><base>za</base><ctag>prep:gen</ctag></lex>
    <lex><base>za</base><ctag>prep:acc</ctag></lex>
    <lex><base>za</base><ctag>prep:inst</ctag></lex>
    <lex><base>za</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>to</base><ctag>conj</ctag></lex>
    <lex><base>to</base><ctag>pred</ctag></lex>
    <lex><base>to</base><ctag>qub</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>kanadyjska</orth>
    <lex><base>kanadyjski</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>kanadyjski</base><ctag>adj:sg:voc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>firma</orth>
    <lex><base>firma</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Weblo</orth>
    <lex><base>Weblo</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk id="ch2">
  <sentence id="sent3">
   <tok>
    <orth>Facebook</orth>
    <lex><base>Facebook</base><ctag>ign</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>oficjalnie</orth>
    <lex><base>oficjalnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>zabrania</orth>
    <lex><base>zabraniać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <lex><base>zabrać</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>umieszczania</orth>
    <lex><base>umieszczać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>reklam</orth>
    <lex><base>reklama</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>użytkownikom</orth>
    <lex><base>użytkownik</base><ctag>subst:pl:dat:m1</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex><base>jednak</base><ctag>conj</ctag></lex>
    <lex><base>jednak</base><ctag>qub</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>coraz</orth>
    <lex><base>coraz</base><ctag>adv</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>więcej</orth>
    <lex><base>dużo</base><ctag>adv:com</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:nom:m1:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:acc:m1:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:nom:m2:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:acc:m2:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:acc:m3:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:nom:f:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:acc:f:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:nom:n:rec</ctag></lex>
    <lex><base>więcej</base><ctag>num:pl:acc:n:rec</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>osób</orth>
    <lex><base>osoba</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="wsd_osoba">1</ann>
    <ann chan="wsd_tworzyć">0</ann>
    <prop key="sense:wsd_osoba">osoba-1</prop>
   </tok>
   <tok>
    <orth>uważa</orth>
    <lex><base>uważać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex><base>że</base><ctag>comp</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex><base>do</base><ctag>prep:gen</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:voc:n</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>umieszczania</orth>
    <lex><base>umieszczać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>reklam</orth>
    <lex><base>reklama</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>internauci</orth>
    <lex><base>internauta</base><ctag>subst:pl:nom:m1</ctag></lex>
    <lex><base>internauta</base><ctag>subst:pl:voc:m1</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>mają</orth>
    <lex><base>Maja</base><ctag>subst:sg:inst:m1</ctag></lex>
    <lex><base>Maja</base><ctag>subst:sg:inst:f</ctag></lex>
    <lex><base>maić</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <lex><base>maja</base><ctag>subst:sg:inst:f</ctag></lex>
    <lex><base>mieć</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>moralne</orth>
    <lex><base>moralny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:nom:m2:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:voc:m2:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:voc:m3:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:voc:f:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <lex><base>moralny</base><ctag>adj:pl:voc:n:pos</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>prawo</orth>
    <lex><base>prawo</base><ctag>adv:pos</ctag></lex>
    <lex><base>prawo</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>prawo</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>prawo</base><ctag>subst:sg:voc:n</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex><base>-</base><ctag>interp</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>końcu</orth>
    <lex><base>koniec</base><ctag>subst:sg:loc:m3</ctag></lex>
    <lex><base>koniec</base><ctag>subst:sg:voc:m3</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>to</base><ctag>conj</ctag></lex>
    <lex><base>to</base><ctag>pred</ctag></lex>
    <lex><base>to</base><ctag>qub</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>oni</orth>
    <lex><base>on</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
    <lex><base>on</base><ctag>adj:pl:voc:m1:pos</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:nom:m1:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:nom:m1:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:nom:m1:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:nom:m1:ter:nakc:praep</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>tworzą</orth>
    <lex><base>tworzyć</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">1</ann>
    <prop key="sense:wsd_tworzyć">tworzyć-2</prop>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex><base>ten</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:m1:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:nom:m2:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:m2:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:m3:pos</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>serwis</orth>
    <lex><base>serwis</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>serwis</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>im</orth>
    <lex><base>im</base><ctag>comp</ctag></lex>
    <lex><base>imienia</base><ctag>brev:pun</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m1:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m1:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m2:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m2:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m3:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:m3:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:f:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:f:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:n:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:dat:n:ter:nakc:npraep</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>zawdzięcza</orth>
    <lex><base>zawdzięczać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>on</orth>
    <lex><base>ON</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:sg:gen:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:sg:dat:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:sg:inst:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:sg:loc:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:sg:voc:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:pl:nom:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:pl:gen:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:pl:dat:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:pl:acc:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:pl:inst:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:pl:loc:m3</ctag></lex>
    <lex><base>ON</base><ctag>subst:pl:voc:m3</ctag></lex>
    <lex><base>on</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
    <lex><base>on</base><ctag>adj:sg:voc:m1:pos</ctag></lex>
    <lex><base>on</base><ctag>adj:sg:nom:m2:pos</ctag></lex>
    <lex><base>on</base><ctag>adj:sg:voc:m2:pos</ctag></lex>
    <lex><base>on</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <lex><base>on</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <lex><base>on</base><ctag>adj:sg:voc:m3:pos</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m1:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m1:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m2:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m2:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m3:ter:akc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m3:ter:nakc:npraep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m1:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m1:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m2:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m2:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m3:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:nom:m3:ter:nakc:praep</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>swoją</orth>
    <lex><base>swój</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>rekordową</orth>
    <lex><base>rekordowy</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <lex><base>rekordowy</base><ctag>adj:sg:inst:f:pos</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <tok>
    <orth>wycenę</orth>
    <lex><base>wycena</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
    <ann chan="wsd_osoba">0</ann>
    <ann chan="wsd_tworzyć">0</ann>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Dlatego</orth>
    <lex><base>dlatego</base><ctag>adv</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>kibicuję</orth>
    <lex><base>kibicować</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:dat:f:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>akcji</orth>
    <lex><base>akcja</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>akcja</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>akcja</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>akcja</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex><base>:</base><ctag>interp</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex><base>nie</base><ctag>conj</ctag></lex>
    <lex><base>nie</base><ctag>qub</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:nakc:praep</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <lex><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:sg:voc:f:pos</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>sensu</orth>
    <lex><base>sens</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>udawać</orth>
    <lex><base>udawać</base><ctag>inf:imperf</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex><base>że</base><ctag>comp</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>Web</orth>
    <lex><base>Web</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>Web</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex><base>weba</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>2</orth>
    <lex><base>2</base><ctag>ign</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>0</orth>
    <lex><base>0</base><ctag>ign</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex><base>nie</base><ctag>conj</ctag></lex>
    <lex><base>nie</base><ctag>qub</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:nakc:praep</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>chodzi</orth>
    <lex><base>chodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="wsd_chodzić">1</ann>
    <prop key="sense:wsd_chodzić">chodzić-13</prop>
   </tok>
   <tok>
    <orth>także</orth>
    <lex><base>także</base><ctag>qub</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex><base>o</base><ctag>interj</ctag></lex>
    <lex><base>o</base><ctag>prep:acc</ctag></lex>
    <lex><base>o</base><ctag>prep:loc</ctag></lex>
    <lex><base>ojciec</base><ctag>brev:pun</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <tok>
    <orth>pieniądze</orth>
    <lex><base>pieniądz</base><ctag>subst:pl:nom:m3</ctag></lex>
    <lex><base>pieniądz</base><ctag>subst:pl:acc:m3</ctag></lex>
    <lex><base>pieniądz</base><ctag>subst:pl:voc:m3</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
    <ann chan="wsd_chodzić">0</ann>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Niech</orth>
    <lex><base>niech</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>amatorzy</orth>
    <lex><base>amator</base><ctag>subst:pl:nom:m1</ctag></lex>
    <lex><base>amator</base><ctag>subst:pl:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którzy</orth>
    <lex><base>który</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:voc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zostali</orth>
    <lex><base>zostać</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dopuszczeni</orth>
    <lex><base>dopuścić</base><ctag>ppas:pl:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex><base>do</base><ctag>prep:gen</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:voc:n</ctag></lex>
   </tok>
   <tok>
    <orth>głosu</orth>
    <lex><base>głos</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>internecie</orth>
    <lex><base>Internet</base><ctag>subst:sg:loc:m3</ctag></lex>
    <lex><base>Internet</base><ctag>subst:sg:voc:m3</ctag></lex>
    <lex><base>internet</base><ctag>subst:sg:loc:m3</ctag></lex>
    <lex><base>internet</base><ctag>subst:sg:voc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>też</orth>
    <lex><base>tenże</base><ctag>adj:pl:nom:m2:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:voc:m2:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:voc:m3:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:voc:f:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:nom:n:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <lex><base>tenże</base><ctag>adj:pl:voc:n:pos</ctag></lex>
    <lex><base>też</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dostaną</orth>
    <lex><base>dostać</base><ctag>fin:pl:ter:perf</ctag></lex>
    <lex><base>dostać</base><ctag>ppas:sg:acc:f:perf:aff</ctag></lex>
    <lex><base>dostać</base><ctag>ppas:sg:inst:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>swoją</orth>
    <lex><base>swój</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>“</orth>
    <lex><base>“</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>działkę</orth>
    <lex><base>działka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Inna</orth>
    <lex><base>inny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:sg:voc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawa</orth>
    <lex><base>sprawa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>to</base><ctag>conj</ctag></lex>
    <lex><base>to</base><ctag>pred</ctag></lex>
    <lex><base>to</base><ctag>qub</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>kolejny</orth>
    <lex><base>kolejny</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
    <lex><base>kolejny</base><ctag>adj:sg:voc:m1:pos</ctag></lex>
    <lex><base>kolejny</base><ctag>adj:sg:nom:m2:pos</ctag></lex>
    <lex><base>kolejny</base><ctag>adj:sg:voc:m2:pos</ctag></lex>
    <lex><base>kolejny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <lex><base>kolejny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <lex><base>kolejny</base><ctag>adj:sg:voc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przejaw</orth>
    <lex><base>przejaw</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>przejaw</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex><base>przejawić</base><ctag>impt:sg:sec:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zacierania</orth>
    <lex><base>zacierać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>granic</orth>
    <lex><base>granica</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>między</orth>
    <lex><base>między</base><ctag>prep:acc</ctag></lex>
    <lex><base>między</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>pracą</orth>
    <lex><base>praca</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex><base>a</base><ctag>conj</ctag></lex>
    <lex><base>a</base><ctag>interj</ctag></lex>
    <lex><base>a</base><ctag>prep:nom</ctag></lex>
    <lex><base>a</base><ctag>qub</ctag></lex>
    <lex><base>albo</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>rozrywką</orth>
    <lex><base>rozrywka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pracą</orth>
    <lex><base>praca</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>amatorską</orth>
    <lex><base>amatorski</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <lex><base>amatorski</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex><base>a</base><ctag>conj</ctag></lex>
    <lex><base>a</base><ctag>interj</ctag></lex>
    <lex><base>a</base><ctag>prep:nom</ctag></lex>
    <lex><base>a</base><ctag>qub</ctag></lex>
    <lex><base>albo</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>profesjonalną</orth>
    <lex><base>profesjonalny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>przypomnę</orth>
    <lex><base>przypomnieć</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>niedawno</orth>
    <lex><base>niedawno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Andrew</orth>
    <lex><base>Andrew</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>Keen</orth>
    <lex><base>Keen</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>próbował</orth>
    <lex><base>próbować</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <lex><base>próbować</base><ctag>praet:sg:m2:imperf</ctag></lex>
    <lex><base>próbować</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex><base>na</base><ctag>interj</ctag></lex>
    <lex><base>na</base><ctag>prep:acc</ctag></lex>
    <lex><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>spotkaniach</orth>
    <lex><base>spotkanie</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>Warszawie</orth>
    <lex><base>Warszawa</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>Warszawa</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>warszawa</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>warszawa</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>zdefiniować</orth>
    <lex><base>zdefiniować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>profesjonalistę</orth>
    <lex><base>profesjonalista</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>jako</orth>
    <lex><base>jaka</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>jako</base><ctag>adv</ctag></lex>
    <lex><base>jako</base><ctag>conj</ctag></lex>
    <lex><base>jako</base><ctag>prep:nom</ctag></lex>
   </tok>
   <tok>
    <orth>kogoś</orth>
    <lex><base>ktoś</base><ctag>subst:sg:gen:m1</ctag></lex>
    <lex><base>ktoś</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kto</orth>
    <lex><base>kto</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>dostaje</orth>
    <lex><base>dostawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex><base>za</base><ctag>prep:gen</ctag></lex>
    <lex><base>za</base><ctag>prep:acc</ctag></lex>
    <lex><base>za</base><ctag>prep:inst</ctag></lex>
    <lex><base>za</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>swoją</orth>
    <lex><base>swój</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <lex><base>swój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pracę</orth>
    <lex><base>praca</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>wynagrodzenie</orth>
    <lex><base>wynagrodzenie</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>wynagrodzenie</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>wynagrodzenie</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>wynagrodzić</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
    <lex><base>wynagrodzić</base><ctag>ger:sg:acc:n:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Trzymając</orth>
    <lex><base>trzymać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:dat:f:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niezbyt</orth>
    <lex><base>niezbyt</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>udanej</orth>
    <lex><base>udany</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <lex><base>udany</base><ctag>adj:sg:dat:f:pos</ctag></lex>
    <lex><base>udany</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <lex><base>udać</base><ctag>ppas:sg:gen:f:perf:aff</ctag></lex>
    <lex><base>udać</base><ctag>ppas:sg:dat:f:perf:aff</ctag></lex>
    <lex><base>udać</base><ctag>ppas:sg:loc:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>definicji</orth>
    <lex><base>definicja</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>definicja</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>definicja</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>definicja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex><base>można</base><ctag>pred</ctag></lex>
    <lex><base>możny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>możny</base><ctag>adj:sg:voc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uznać</orth>
    <lex><base>uznać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>mamy</orth>
    <lex><base>mama</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>mama</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>mama</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>mama</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>mieć</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>1500</orth>
    <lex><base>1500</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>profesjonalnych</orth>
    <lex><base>profesjonalny</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:loc:m1:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:gen:m2:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:loc:m2:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:gen:n:pos</ctag></lex>
    <lex><base>profesjonalny</base><ctag>adj:pl:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>użytkowników</orth>
    <lex><base>użytkownik</base><ctag>subst:pl:gen:m1</ctag></lex>
    <lex><base>użytkownik</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Facebooka</orth>
    <lex><base>Facebooka</base><ctag>ign</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>A</orth>
    <lex><base>a</base><ctag>conj</ctag></lex>
    <lex><base>a</base><ctag>interj</ctag></lex>
    <lex><base>a</base><ctag>prep:nom</ctag></lex>
    <lex><base>a</base><ctag>qub</ctag></lex>
    <lex><base>albo</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex><base>PO</base><ctag>subst:sg:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:n</ctag></lex>
    <lex><base>po</base><ctag>prep:acc</ctag></lex>
    <lex><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>artykule</orth>
    <lex><base>artykuł</base><ctag>subst:sg:loc:m3</ctag></lex>
    <lex><base>artykuł</base><ctag>subst:sg:voc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>“</orth>
    <lex><base>“</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>NYT</orth>
    <lex><base>NYT</base><ctag>ign</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ta</orth>
    <lex><base>ta</base><ctag>qub</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>liczba</orth>
    <lex><base>liczba</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zapewne</orth>
    <lex><base>zapewne</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wzrośnie</orth>
    <lex><base>wzrosnąć</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk id="ch3">
  <sentence id="sent9">
   <tok>
    <orth>A</orth>
    <lex><base>a</base><ctag>conj</ctag></lex>
    <lex><base>a</base><ctag>interj</ctag></lex>
    <lex><base>a</base><ctag>prep:nom</ctag></lex>
    <lex><base>a</base><ctag>qub</ctag></lex>
    <lex><base>albo</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>okazji</orth>
    <lex><base>okazja</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>okazja</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>okazja</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>okazja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wciąż</orth>
    <lex><base>wciąż</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zalegamy</orth>
    <lex><base>zalegać</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <lex><base>z</base><ctag>qub</ctag></lex>
    <lex><base>zeszyt</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>relacją</orth>
    <lex><base>relacja</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <lex><base>z</base><ctag>qub</ctag></lex>
    <lex><base>zeszyt</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>Łodzi</orth>
    <lex><base>Łódź</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>Łódź</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>Łódź</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>Łódź</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>Łódź</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>łódź</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>łódź</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>łódź</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>łódź</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>łódź</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdzie</orth>
    <lex><base>gdzie</base><ctag>adv</ctag></lex>
    <lex><base>gdzie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>naprawdę</orth>
    <lex><base>naprawdę</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>świetnie</orth>
    <lex><base>świetnia</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>świetnia</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>świetnia</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>świetnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Po</orth>
    <lex><base>PO</base><ctag>subst:sg:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:n</ctag></lex>
    <lex><base>po</base><ctag>prep:acc</ctag></lex>
    <lex><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>prostu</orth>
    <lex><base>prosty</base><ctag>adjp</ctag></lex>
   </tok>
   <tok>
    <orth>czekamy</orth>
    <lex><base>czekać</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>aż</orth>
    <lex><base>aż</base><ctag>comp</ctag></lex>
    <lex><base>aż</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>sieci</orth>
    <lex><base>sieć</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:voc:f</ctag></lex>
   </tok>
   <tok>
    <orth>pojawi</orth>
    <lex><base>pojawić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nagranie</orth>
    <lex><base>nagranie</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>nagranie</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>nagranie</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>nagrać</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
    <lex><base>nagrać</base><ctag>ger:sg:acc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>całej</orth>
    <lex><base>cały</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <lex><base>cały</base><ctag>adj:sg:dat:f:pos</ctag></lex>
    <lex><base>cały</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sesji</orth>
    <lex><base>sesja</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>sesja</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>sesja</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>sesja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Podobnie</orth>
    <lex><base>podobnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>powinno</orth>
    <lex><base>powinien</base><ctag>winien:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>być</orth>
    <lex><base>bycie</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <lex><base>z</base><ctag>qub</ctag></lex>
    <lex><base>zeszyt</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>dwoma</orth>
    <lex><base>dwa</base><ctag>num:pl:inst:m1:congr</ctag></lex>
    <lex><base>dwa</base><ctag>num:pl:inst:m2:congr</ctag></lex>
    <lex><base>dwa</base><ctag>num:pl:inst:m3:congr</ctag></lex>
    <lex><base>dwa</base><ctag>num:pl:inst:f:congr</ctag></lex>
    <lex><base>dwa</base><ctag>num:pl:inst:n:congr</ctag></lex>
   </tok>
   <tok>
    <orth>spotkaniami</orth>
    <lex><base>spotkanie</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <lex><base>z</base><ctag>qub</ctag></lex>
    <lex><base>zeszyt</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>Andrew</orth>
    <lex><base>Andrew</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>Keenem</orth>
    <lex><base>Keenem</base><ctag>ign</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex><base>który</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:nom:m2:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:voc:m2:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:voc:m3:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:voc:f:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:nom:n:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <lex><base>który</base><ctag>adj:pl:voc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <lex><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <lex><base>wiek</base><ctag>brev:pun</ctag></lex>
    <lex><base>wielki</base><ctag>brev:pun</ctag></lex>
    <lex><base>wiersz</base><ctag>brev:pun</ctag></lex>
    <lex><base>wieś</base><ctag>brev:pun</ctag></lex>
    <lex><base>wyspa</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>całości</orth>
    <lex><base>całość</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>całość</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>całość</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>całość</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>całość</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>całość</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>całość</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>całość</base><ctag>subst:pl:voc:f</ctag></lex>
   </tok>
   <tok>
    <orth>zostały</orth>
    <lex><base>zostać</base><ctag>praet:pl:m2:perf</ctag></lex>
    <lex><base>zostać</base><ctag>praet:pl:m3:perf</ctag></lex>
    <lex><base>zostać</base><ctag>praet:pl:f:perf</ctag></lex>
    <lex><base>zostać</base><ctag>praet:pl:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zarejestrowane</orth>
    <lex><base>zarejestrować</base><ctag>ppas:sg:nom:n:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:sg:acc:n:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:nom:m2:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:acc:m2:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:nom:m3:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:acc:m3:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:acc:f:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:nom:n:perf:aff</ctag></lex>
    <lex><base>zarejestrować</base><ctag>ppas:pl:acc:n:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Gdy</orth>
    <lex><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>trafią</orth>
    <lex><base>trafić</base><ctag>fin:pl:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex><base>do</base><ctag>prep:gen</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>do</base><ctag>subst:pl:voc:n</ctag></lex>
   </tok>
   <tok>
    <orth>sieci</orth>
    <lex><base>sieć</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>sieć</base><ctag>subst:pl:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>damy</orth>
    <lex><base>dama</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>dama</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>dama</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>dama</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>dać</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>znać</orth>
    <lex><base>znać</base><ctag>inf:imperf</ctag></lex>
    <lex><base>znać</base><ctag>pred</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
